{
  "type": "Category",
  "exportDate": "2026-02-19T13:18:18.020Z",
  "metadata": {
    "itemCount": 82,
    "categoryCount": 1,
    "exportScope": "Category: Animals & Wildlife"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Animals & Wildlife"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "perro",
      "wordSecond": "犬 (いぬ, inu)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "gato",
      "wordSecond": "猫 (ねこ, neko)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "pájaro",
      "wordSecond": "鳥 (とり, tori)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "pez",
      "wordSecond": "魚 (さかな, sakana)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "vaca",
      "wordSecond": "牛 (うし, ushi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "caballo",
      "wordSecond": "馬 (うま, uma)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cerdo",
      "wordSecond": "豚 (ぶた, buta)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "gallina",
      "wordSecond": "鶏 (にわとり, niwatori)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "pollo",
      "wordSecond": "鶏 (にわとり, niwatori)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "oveja",
      "wordSecond": "羊 (ひつじ, hitsuji)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cabras",
      "wordSecond": "山羊 (やぎ, yagi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "pato",
      "wordSecond": "鴨 (かも, kamo)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "conejo",
      "wordSecond": "兎 (うさぎ, usagi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "ratón",
      "wordSecond": "鼠 (ねずみ, nezumi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "león",
      "wordSecond": "ライオン (らいおん, raion)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "tigre",
      "wordSecond": "虎 (とら, tora)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "elefante",
      "wordSecond": "象 (ぞう, zou)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "oso",
      "wordSecond": "熊 (くま, kuma)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "jirafa",
      "wordSecond": "キリン (きりん, kirin)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "mono",
      "wordSecond": "猿 (さる, saru)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "zorro",
      "wordSecond": "狐 (きつね, kitsune)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "lobo",
      "wordSecond": "狼 (おおかみ, ookami)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "ciervo",
      "wordSecond": "鹿 (しか, shika)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "ballena",
      "wordSecond": "鯨 (くじら, kujira)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "tiburón",
      "wordSecond": "鮫 (さめ, same)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "delfín",
      "wordSecond": "イルカ (いるか, iruka)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "pulpo",
      "wordSecond": "蛸 (たこ, tako)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "medusa",
      "wordSecond": "海月 (くらげ, kurage)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cangrejo",
      "wordSecond": "蟹 (かに, kani)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "mariposa",
      "wordSecond": "蝶 (ちょう, chou)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "abeja",
      "wordSecond": "蜂 (はち, hachi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "hormiga",
      "wordSecond": "蟻 (あり, ari)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "mosca",
      "wordSecond": "蝿 (はえ, hae)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "mosquito",
      "wordSecond": "蚊 (か, ka)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "araña",
      "wordSecond": "蜘蛛 (くも, kumo)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "caracol",
      "wordSecond": "蝸牛 (かたつむり, katatsumuri)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "gusano",
      "wordSecond": "虫 (むし, mushi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "rana",
      "wordSecond": "蛙 (かえる, kaeru)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "serpiente",
      "wordSecond": "蛇 (へび, hebi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "tortuga",
      "wordSecond": "亀 (かめ, kame)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cocodrilo",
      "wordSecond": "鰐 (わに, wani)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "hipopótamo",
      "wordSecond": "カバ (かば, kaba)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "rinoceronte",
      "wordSecond": "犀 (さい, sai)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cebra",
      "wordSecond": "シマウマ (しまうま, shimauma)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "camello",
      "wordSecond": "ラクダ (らくだ, rakuda)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "panda",
      "wordSecond": "パンダ (ぱんだ, panda)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "koala",
      "wordSecond": "コアラ (こあら, koara)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "pingüino",
      "wordSecond": "ペンギン (ぺんぎん, pengin)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "águila",
      "wordSecond": "鷲 (わし, washi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "halcón",
      "wordSecond": "鷹 (たか, taka)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "búho",
      "wordSecond": "梟 (ふくろう, fukurou)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "gorrión",
      "wordSecond": "雀 (すずめ, suzume)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "paloma",
      "wordSecond": "鳩 (はと, hato)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cuervo",
      "wordSecond": "烏 (からす, karasu)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "gaviota",
      "wordSecond": "鴎 (かもめ, kamome)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cisne",
      "wordSecond": "白鳥 (はくちょう, hakuchou)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "flamenco",
      "wordSecond": "フラミンゴ (ふらみんご, furamingo)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "loro",
      "wordSecond": "オウム (おうむ, oumu)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "canario",
      "wordSecond": "カナリア (かなりあ, kanaria)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "hámster",
      "wordSecond": "ハムスター (はむすたー, hamusutaa)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cobaya",
      "wordSecond": "モルモット (もるもっと, morumotto)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "hurón",
      "wordSecond": "フェレット (ふぇれっと, feretto)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "erizo",
      "wordSecond": "ハリネズミ (はりねずみ, harinezumi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "ardilla",
      "wordSecond": "栗鼠 (りす, risu)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "mapache",
      "wordSecond": "アライグマ (あらいぐま, araiguma)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "mofeta",
      "wordSecond": "スカンク (すかんく, sukanku)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "tejón",
      "wordSecond": "穴熊 (あなぐま, anaguma)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "castor",
      "wordSecond": "ビーバー (びーばー, biibaa)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "topo",
      "wordSecond": "土竜 (もぐら, mogura)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "murciélago",
      "wordSecond": "蝙蝠 (こうもり, koumori)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "canguro",
      "wordSecond": "カンガルー (かんがるー, kangaruu)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "ornitorrinco",
      "wordSecond": "カモノハシ (かものはし, kamonohashi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "equidna",
      "wordSecond": "ハリモグラ (はりもぐら, harimogura)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "lemur",
      "wordSecond": "キツネザル (きつねざる, kitsunezaru)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "chimpancé",
      "wordSecond": "チンパンジー (ちんぱんじー, chinpanjii)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "gorila",
      "wordSecond": "ゴリラ (ごりら, gorira)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "orangután",
      "wordSecond": "オランウータン (おらんうーたん, oranuutan)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "bisonte",
      "wordSecond": "バイソン (ばいそん, baison)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "alce",
      "wordSecond": "ヘラジカ (へらじか, herajika)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "reno",
      "wordSecond": "トナカイ (となかい, tonakai)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "jabalí",
      "wordSecond": "猪 (いのしし, inoshishi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "liebre",
      "wordSecond": "野兎 (のうさぎ, nousagi)",
      "createdAt": "2026-02-19T13:18:18.020Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    }
  ]
}